Subject: "paperless confirmations" for financial trading
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Jan 2001 07:49:00 -0800 (PST)

I received a phone call from Nancy Price inquiring as to the necessity of 
executing confirmations for EOL financial trades.  Nancy verified that the 
bulk of the transactions she was referring to were short-dated gas swaps 
(usually 1 month); not power or other commodity based financial deals.  I 
told her that we were looking into the issue of electronic 
signatures/amending masters requiring confirm signatures.  Her info is:  
713-260-8532 and [email-masked].  By copy of this email, I am asking 
Mark if he can provide update to me.

Click on this link to view the document in the Financial Trading Agreements 
database-->